Subject: New Lojban web site

From: "Peter Klein" <[email-masked]>
Date: Mon, 3 Apr 2000 02:30:22 +0200

Hi,

my name's Peter, and I'm new to this list. I found out about Lojban some
time ago, and liked it from the start. But since translating texts is rather
hard without a dictionary, I wrote a program that produces a HTML dictionary
from the original word-list files.

I finally programmed it to a point where I find the generated dictionary
rather useful, so today, I uploaded all the ~1500 files to my webserver, so
other people can have a look at it.

The URL is: http://www.dria.de/lojban/

Since it took me some time to write the program, I would really appreciate
feedback about it, so if you like the dictionary (or even if you don't), or
just want to chat, please send me a note.

Bye,

Peter Klein ([email-masked])